﻿.slider_main .slide_img img {
	min-width: 100%;
}

.related_articles .article_related .related-article .related_img img {
	max-width: 55px; max-height: 55px;
}

.transfer-rumours .transfer-zone-tab table thead tr th.sort a::after {
	content: unset;
	display: unset;
	text-indent: unset;
	width: unset;
	height: unset;
	position: unset;
	right: unset;
}
.transfer-rumours .transfer-zone-tab table thead tr th:first-child, .expensive-transfers .transfer-zone-tab table thead tr th:last-child {
	min-width: 95px;
}
.transfer-rumours .transfer-zone-tab .source a:hover {
	color: #388ec8;
}

.latest-deals .transfer-zone-tab table tbody tr .player-deals {
	/*min-width: 205px;*/
}

.more-expensive-transfer .tables table td:first-child {
	min-width: 65px;
}

.latest-deals .feed-tabs.ui-tabs, .latest-deals .feed-tabs .ui-tabs-nav {
	width: 100%;
}

.transfer-archieve .select-title .selectricWrapper {
	display: none;
}
.transfer-archieve .select-title .selectric-sn-season-primary, .transfer-archieve .select-title .selectric-sn-season-blank {
	display: block;
}

#transfer-tabs .stories-section .story-img {
	overflow: hidden;
}

/*
#transfer-tabs .stories-section .story-img img {
	max-width: 242px; max-height: 128px;	
}
*/

@media (min-width: 737px) {
	.slider_main .slideshow {
		max-height: 390px;
	}	
}

.slideshow li, .slider_main .slide_img {
	height: 100%;
}
.slider_main .slide_img img {
	min-height: 100%;
}

.top-picks-list .amt {
	display: inline-block;
	min-width: 35px;
}

.headline .left_menu_wrap .page_title {
	/*margin: 0 0 20px 0;*/
}

.wp-pagenavi {
	width: 100%;
	display: inline-block;
	background: #dbdbdb;
	text-align: center;
	margin-bottom: 10px;
}
.wp-pagenavi * {
	display: inline-block;
}
.wp-pagenavi * {
	font: 16px 'tahoma';
	color: #afafaf;
	display: inline-block;
	padding: 7px 10px;
}
.wp-pagenavi .pages, .wp-pagenavi .first, .wp-pagenavi .last {
	display: none;
}
.wp-pagenavi .current,
.wp-pagenavi a:hover {
	color: #737373;
}
.wp-pagenavi .nextpostslink {
	float: right;
}
.wp-pagenavi .previouspostslink {
	float: left;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
	background: #ff9600 url('images/sprite_new.png')no-repeat 49px -883px;
	color: #fff;
	font: 16px 'tahoma-bold';
	padding-right: 33px;
	padding-left: 16px;
}
.wp-pagenavi .previouspostslink {
	background-position: -52px -816px;
	padding-right: 16px;
	padding-left: 33px;
}
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .previouspostslink:hover {
	background: #737373 url('images/sprite_new.png')no-repeat -154px -962px;
	color: #fff;
	transition:none;
}
.wp-pagenavi .previouspostslink:hover {
	background-position: -450px -960px;
}
.wp-pagenavi .nextpostslink, 
.wp-pagenavi .previouspostslink {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.author_info p span a {
	color: inherit;
}
.author_info p span a:hover {
	color: #900;
}

ul.promotions li a .recom_img {
	overflow: hidden;
}
ul.promotions li a .recom_img img {
	min-width: 100%;
}

.author-news-left-cont img {
	width: 98px; height: 98px;
}

.tips-section-list ul li a {
	display: inline-block;
	width: 180px;
}

.select-league p.club {
	background-position: 180px -758px;
}

.left-section.main-category .left_logo {
	width: auto;
	text-align: center;
}

.picks-cnt img {
	width: 42px;
}

#live-stream-tab.right-tab li span {
color: #1c1c1c;
font: 12px "Tahoma-Bold";
letter-spacing: 0;
padding: 0;
background: #fff;
border-top: 0 none;
margin-right: 3px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
display: inline-block;
word-wrap: break-word;
width: 100%;
}
#live-stream-tab.right-tab li.alternate span {
background: #f3f3f3;
}

.bet365-ajax-loading {
	width: 100%; height: 32px;
	background: center center no-repeat url(images-custom/ajax-loader.gif);
}

.game-list-container .game-listimg img {
	max-height: 153px;
}

.games-ind2 .bet-cont-head .logo-review img {
	width: 224px;
}

.casino-ind2 .review-img .game-embed-code iframe {
	width: 100%;
}

.main-container .mid-container .bet-cont-head .logo-review img {
	max-width: 224px;
}

.soccer-stats .bet-cont-head .bet-info {
	max-width: 445px;
}

.playgames-menu ul li span.progressive-jackpots {
    background-position: -511px -97px;
}

.playgames-menu ul li span.casino-game {
    background-position: -622px -97px;
}

.playgames-menu ul li span.live-dealer {
    background-position: -733px -97px;
}

.sgg-sec2-inn .quotes {
	margin-top: 10px;
}

.sts-sec-3 ul li label img {
	width: 70px;
}

.bet-info ul li {
	position: relative;
	background: none;
}
.bet-info ul li:before {
	content: "";
	position: absolute;
	top: 3px; left: 0;
	width: 18px; height: 13px;
	background: url('images/new/sprite_upgrade.png') no-repeat -36px -24px;
}

.bet-tab-cont .bet365-info h2 {
color: #383838;
font: 14px 'Tahoma-Bold';
    font-size: 24px;
    float: left;
    position: relative;
    padding-bottom: 15px;
}

.bet-tab-cont .bet365-info h2::after {
color: #383838;
font: 14px 'Tahoma-Bold';

font-size: 24px;

    position: absolute;
    background: #e52600;
    content: "";
    left: 2px;
    bottom: 0;
    width: 60px;
    height: 5px;
}

.bet365-info-sports h3 {
	float: none;
	position: static;
	margin-top: 15px;
	padding-bottom: 0 !important;

font: 36px 'tahoma-bold';
color: #383838;

	font-size: 18px !important;
	float: left;
}
.bet365-info-sports h3:after {
	display: none;
}

.casino-games-slidelst .slidelst-img {
	overflow: hidden;
}

.gambling-main .sgg-sec4 ul li {
	width: 100%;
}

ul.popular-btng-choices li {
	margin-left: 25px;
}

.deposit-table table tbody td {
	white-space: nowrap;
}
.deposit-table table tbody td:last-child {
	width: 120px;
}

.soccer-ticket-ind .bg-slash::after {
	width: 450px;
}

.ad-innr-section h1,
.ad-innr-section h2,
.ad-innr-section h3,
.ad-innr-section h4,
.ad-innr-section h5,
.ad-innr-section h6 {
    font: 18px 'tahoma-bold';
    color: #383838;
    padding-bottom: 10px;
}

.ad-innr-section p {
	padding-bottom: 10px;
}

.sn-iframe-embed {
	width: 100%;
}

.post_content_wrap .post_content {
	font-size: 14px;
}

.article_related ul li .related_arti_title a {
	display: block;
	height: 36px;
	overflow: hidden;
}



.slider_main .slide_cont p {
	height: 36px;
	overflow: hidden;
}

.slider_main .slide_cont h2 a {
	display: block;
	height: 26px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.tips-section.livestream .tips-section-list ul li::before {
	left: 45px;
}

.sn-static-height .tips-section {
	min-height: 450px;
}
.sn-static-height .tips-section li {
	max-height: 51px;
	overflow: hidden;
}

tips-section:last-child .tips-section-list ul li a {
	width: auto;
}

.author_info .auth_img img {
	height: 36px;
}

.footer-menu ul {
    margin: 0 !important; padding: 0 !important;
    float: left !important;
    width: 162px !important;
}

.rumours-table .transfer-zone-tab table tbody .rumour-type {
	text-align: center;
}

.latest-deals .feed-tabs.ui-tabs li.flag-serie {
	background: 15px center no-repeat url('images/flag-italy.png');
}

.foot-icon .latest-logo {
	max-width: 21px;
}

@media (max-width: 1151px) {
	.top-social {
		display: none;
	}
}

.bet-cnt img {
	width: 200px;
}

ul.slide-select li span img {
	width: 23px;
	border-radius: 100%;
}

ul.promotions li a .recom_img img {
	max-width: 200px;
}

.tc-apply {
	text-decoration: none;
}
.tc-apply a {
font: 8px 'tahoma';
color: #383838;
text-decoration: underline;
}

.bookmarker-slider ul li span.head-2-head-ico {
	width: 48px; height: 46px;
	background: no-repeat url(images-custom/head-2-head-icon.png);
}
.bookmarker-slider ul li:hover span.head-2-head-ico {
	background-position: left -46px;
}
.bookmarker-slider ul li span {
	display: block;
	margin: 0 auto;
	width: 80px; height: 50px;
}

.transfer-zone-tab table thead tr th {
	white-space: nowrap;
}

.header-select .select .selectricScroll li:first-child {
	display: none;
}

.competition-select .selectricItems {
  height: 121px !important;
  width: 175px !important;
}

.rumours-header .selectricWrapper .selectric {
	min-width: 200px;
}

.post_tags span {
    display: inline-block;
    color: #fff;
    font: 14px 'Tahoma-Bold';
    background: #ff9600;
    padding: 2px 10px 3px;
    margin-left: 7px;
    transition: all linear 0.5s;
}
.post_tags span {
    margin-left: 4px;
}
.post_tags span {
    background: #383838;
}

.be_the_first ul li.socc_like label {
	position: absolute;
}

.be_the_first ul li.socc_like {
	width: 450px;
}

.league-stats .ui-accordion-content {
	width: 100%;
}

.league-list li.head-2-head {
    background: no-repeat url(images-custom/head-2-head-small.png);
}

.post_content_wrap .post_content .wp-caption {
	text-align: left;
}
.post_content_wrap .post_content .wp-caption-text {
	font-size: 12px;
}

#live-stream-tab.right-tab li span em {
	font-style: italic;
}

.injuries-top .transfers-top-list.right-social h2 {
	font-size: 24px;
}

.playr-stats-head .transfers-top-list.right-social h2 {
	width: auto;
}

.search-bar .select.sports .selectricWrapper,
.search-bar .select.date .selectricWrapper {
	float: left;
}

.search-bar .select label, .stream-search label {
	margin: 0 2px 0 0;
}

.search-bar .select.sports {
	width: 255px;
}

.search-bar .select.date {
	width: 154px;
}

.promo-details dl.last {
	margin: 0 0 6px 0;
}

.league-list li.disciplinary {
    background: left center no-repeat url(images-custom/disciplinary-icon.png);
}

.league-list li.top-scores {
    max-width: 238px;
}

.playr-stats-head ul.social_links {
	padding-bottom: 0;
}

.playr-stats-head .btm-cnt {
	padding-top: 0;
}

.league-list li {
	width: 40% !important;
	max-width: none !important;
}

.static-links {
	/*position: static;*/
}

.bet-logo a {
	height: auto;
}

.betting-main .bet-logo img {
	display: block;
}

.recommend-bet-list .features-list {
	/*min-height: 90px;*/
}

.premium-betting.recommend-games-sec li a img {
	width: 56px;
}

.title-nav a {
	padding-right: 32px;
}

.betting-list .recommend-bet-list {
	min-height: 265px;
}

.bet-logo .logo-link, .bet-logo .logo-link img {
	display: block;
	min-width: 100%;
}

.search-bar .select.markets {
    width: 255px;
}

.search-bar .select.markets .selectricWrapper {
    float: left;
}
.search-bar .select.markets .selectricWrapper {
    float: right;
    width: 155px;
}

.free-casino > a > img {
	width: 254px;
}

.games-list li img {
	width: 67px;
}

ul.promotions li a h4 {
	padding-right: 5px;
}

.mid-section {
	margin-right: 7px;
}

.live-schedule .live-stream-table i {
	font-family: tahoma;
}
.live-schedule .live-stream-table em {
	font-style: italic;
}

.transfer-zone-tab-odds table thead tr th:last-child {
	text-align: right;
}

.bet-info li::before {
	display: none;
}

.soccer-stats .bet-cont-head .bet-info-game-review {
	max-width: none;
}

.bet-tab-cont1 .sn-numbered ol {
    font: 14px 'tahoma';
    color: #1c1c1c;
    float: left;
    width: 100%;
	line-height: 16px;
    padding-top: 15px;
	counter-reset: section;
}
.bet-tab-cont1 .sn-numbered li {
	float: none;
	margin: 0;
}
.bet-tab-cont1 .sn-numbered li:not(:last-child) {
	margin: 0 0 5px 0;
}
.bet-tab-cont1 .sn-numbered li::before {
    margin: 0 15px 0 0;
    counter-increment: section;
    content: counter(section);
    font-size: 16px; font-weight: bold; font-style: italic;
    color: #ff5e00;
}

.recommend-bet-list .bet-logo {
	height: 78px;
	overflow: hidden;
}

.recommend-bet-list ul li .new-info p span {
	height: 19px;
	overflow: hidden;
}

.promo .recommend-bet-list .slogan {
	min-height: 80px;
}

.bet-promo-cont {
	display: block;
}

.betting-promo-tab .select-title .selectricWrapper .selectric {
	min-width: 150px;
}

.recommended-img {
	overflow: hidden;
}
.recommended-img a {
	display: block;
}
.recommended-img img {
	min-width: 100%;
}

.recommend-betlist-container .title-nav.revw h3::after {
	width: 450px;
}

.recommended-games.casino-games .title-nav h3::after {
	width: 525px;
}

.btm-cnt.casino-games .title-nav h3::after {
	width: 275px;
}

ul.ratng-list li a {
	cursor: pointer;
}

.gettng-startd.title-nav h3::after {
	width: 470px;
}

.gettng-startd.betng.title-nav h3::after, .gettng-startd.cas-promo.title-nav h3::after {
	width: 435px;
}

.sts-sec-4 .buy-tick-btn {
	margin-top: 0;
}

.faq .ui-accordion-content p {
	padding: 0;
}
.faq .ui-accordion-content p:not(:last-child) {
	padding-bottom: 7px;
}
.faq .ui-accordion-content p:first-child {
	padding-top: 14px;
}
.faq .ui-accordion-content p:last-child {
	padding-bottom: 14px;
}

.yasr-dashicons-visitor-stats, .yasr-total-average-container, .yasr-total-average-text, #yasr-vote-saved, .yasr-already-voted-text, #loader-visitor-rating, .yasr-container-custom-text-and-visitor-rating {
	display: none;
}

.new-slots-games .title-nav h3::after {
	width: 630px;
}

.recommend-betlist-container .title-nav h3::after {
	width: 270px;
}

.bet-tab-cont1 li a img {
	width: 297px;
}

.bet-tab-cont1 li:hover div.bg-black {
	height: 223px;
}

.ind-bet-gly2-block {
	margin-bottom: 0;
}

.top-filter-search {
	margin-top: 0;
}




.sn-ticket-heading {
    background: #dbdbdb;
    float: left;
    width: 100%;
    font: 500 16px 'tahoma';
    color: #383838;
    text-transform: uppercase;
    padding: 6px 0 6px 15px;
}
.sn-ticket-heading {
    text-transform: capitalize;
    font: 18px 'Tahoma-Bold';
    background-color: transparent;
    padding-left: 0;
}
.sn-ticket-heading::after {
    width: 300px;
}

/*
.btm-cnt h4 {
    background: url("images/sprite.png") no-repeat -375px -895px;
    color: #1c1c1c;
    font: 18px "tahoma-bold";
    padding-left: 22px;
}
*/

.btm-cnt h3 {
color: #555;
font: 16px 'tahoma-bold';
}

.league-stats .ui-icon, .top-videos-container.transfers.black.playr-stats-head .ui-icon,
.browse-alphabet.ui-accordion .ui-accordion-header .ui-accordion-header-icon,
.transfers-accordion .ui-accordion-header .ui-accordion-header-icon
{
	left: auto;
}

.rating-bet h4 {
	padding-left: 0 !important;
	background: none !important;
	font-size: 9px !important;
	color: #555 !important;
}

.sgg-sec4 h4 {
	color: #fff;
}

.daily-withdrawal ul {
	border: 1px solid #d7d7d8;
	background: #fff;
}
.daily-withdrawal li {
	width: auto !important;
    border-bottom: 1px solid #d7d7d8;
}
.daily-withdrawal a {
    color: #1c1c1c;
    display: block;
    font: 14px "tahoma";
    padding: 4px 6px;
    background: transparent;
}
.daily-withdrawal a:hover {
    background: #d7d7d7;
}

.btm-cnt .sn-special-title-with-bg {
background: #383838;
font: 18px 'tahoma-bold';
color: #fff;
line-height: 25px;
padding: 5px 0 7px 13px;
display: inline-block;
width: 100%;
}

.content-feed img.alignright {
	float: right;
	margin: 0 0 10px 10px;
}

.content-feed h3 {
	padding-left: 0;
	background-color: transparent;
}

.category-1876 .right-social {
	margin-bottom: 15px;
}

.rating-bet h5.grade {
	padding-top: 0;
}

.content-feed > h3:first-child {
    background: #383838;
    text-transform: uppercase;
    font: 24px 'Tahoma-Bold';
    padding: 10px 16px;
    color: #fff;
    position: relative;
    width: auto;
}

.recommend-betlist-container .title-nav h3 {
	padding-top: 0;
}

.recommend-bet-list .overlay-desc {
	max-width: 257px;
}

.compare-logo > img {
	max-height: 100px;
}

.btm-text .btm-cnt ol {
font: 14px 'tahoma';
color: #1c1c1c;
line-height: 16px;
padding-top: 15px;
counter-reset: section;
}
.btm-text .btm-cnt ol:not(:last-child) {
	padding-bottom: 15px;
}
.btm-text .btm-cnt ol li {
	position: relative;
	padding: 0 0 0 30px;
}
.btm-text .btm-cnt ol li:not(:last-child) {
    margin: 0 0 15px 0;
}
.btm-text .btm-cnt ol li::before {
    position: absolute;
	left: 0;
	counter-increment: section;
	content: counter(section);
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #ff5e00;
}

.sn-game-overlay-link {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
}

@media (max-width: 930px) {
	.nav-right {
		display: none;
	}
}

.sn-recommended-games-narrow li {
	width: 243px;
}
.sn-recommended-games-narrow li h3 {
	background: #383838;
	color: #fff;
}
.sn-recommended-games-narrow .recommended-img {
	width: auto; height: auto;
}

.sn-newslots-gamelist-narrow .slotgames-img {
	width: 174px; height: auto;
}
.sn-newslots-gamelist-narrow .slotgames-img img {
	height: auto;
}

.sn-newslots-gamelist-narrow .slotgames-ovrly .livestream-btn {
	top: 40px; left: 0; right: 0;
	font-size: 15px;
}

.sn-newslots-gamelist-narrow .slot_txtovrly p {
	font-size: 12px;
}

.sn-recommended-games-narrow .livestream-btn {
	font-size: 16px;
}

.sn-recommended-games-narrow {
	margin-top: 20px;
}

.sn-recommended-games-narrow .title-nav h3::after {
	width: 500px !important;
}



.sgg-sec1 dl {
font: 14px 'tahoma';
color: #1c1c1c;
line-height: 16px;
padding-top: 15px;
counter-reset: section;
}
.sgg-sec1 dl dt {
	position: relative;
	margin: 0 0 5px 0; padding: 0 0 0 30px;
	font-weight: bold;
}
.sgg-sec1 dl dd {
	padding: 0 0 0 30px;
}
.sgg-sec1 dl dd:not(:last-child) {
    margin: 0 0 15px 0;
}
.sgg-sec1 dl dt::before {
    position: absolute;
	left: 0;
	counter-increment: section;
	content: counter(section);
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #ff5e00;
}

.sn-new-slots-games .title-nav h3::after {
	width: 500px;
}

.btm-text .btm-cnt ul {
font: 14px 'tahoma';
color: #1c1c1c;
line-height: 16px;
padding-top: 15px;
}
.btm-text .btm-cnt ul:not(:last-child) {
	padding-bottom: 15px;
}
.btm-text .btm-cnt ul li {
	position: relative;
	padding: 0 0 0 15px;
}
.btm-text .btm-cnt ul li:not(:last-child) {
    margin: 0 0 15px 0;
}
.btm-text .btm-cnt ul li:before {
    position: absolute;
	left: 0;
	content: '\2022';
	font-size: 16px;
	color: #ff5e00;
}

.recommend-bet-list .best-slots-small {
    background: left top no-repeat url('images-custom/best-slots-small.png');
}

.recommend-bet-list .best-room-small {
    background: left top no-repeat url('images-custom/best-room-small.png');
}

.transfer-zone-tab table thead tr th span.country {
	display: none;
}

.bet-filtering > div {
	padding-left: 3px;
}

.post_content_wrap .post_content > h2 {
	color: #383838;
	font: 18px 'Tahoma-Bold';
	margin-bottom: 13px;
}

.left-section .left_menu_wrap .menu_sect_left .menu_sect ul.sub-menu span {
    color: #e52600;
}

.topbar .sn-date {
	color: #fff;
	float: left;
	padding: 9px 0;
	font: 14px 'Tahoma';
}

div.logo {
    float: left;
    padding: 27px 14px 24px 17px;
}
div.logo a {
    background: url('images/logo.png') no-repeat 0 0;
    display: block;
    height: 39px;
    text-indent: -9999px;
    width: 295px;
}

div.mob-logo {
    float: left;
    left: 50px;
    position: absolute;
    right: auto;
    top: 12px;
    width: 160px;
}

/*
.home .slider_thumb ul {
	height: 330px !important;
}
*/

.soccer-quiz {
	position: relative;
}
.soccer-quiz ol {
	margin: 0; padding: 0;
	list-style-position: inside;
}
.soccer-quiz ol ol {
	margin: 5px 0 0 20px;
	list-style-type: lower-alpha;
}
.soccer-quiz li {
	margin: 0 0 15px 0;
}
.soccer-quiz li li {
	margin: 0;
}
.soccer-quiz .question {
	font-weight: bold;
}
.soccer-quiz .result {
	margin: 0 0 0 5px;
	font-size: 11px;
}
.soccer-quiz .correct {
	font-weight: bold;
	color: #0f0;
}
.soccer-quiz .incorrect {
	font-weight: bold;
	color: #f00;
	text-decoration: line-through;
}
.soccer-quiz .score {
	font-weight: bold;
}
.soccer-quiz .s-q-time-remaining {
	position: absolute;
	top: 10px; right: 10px;
	text-align: center;
}
.soccer-quiz .s-q-time-remaining * {
	display: block;
}
.soccer-quiz .s-q-time-remaining strong {
	margin: 0 0 5px 0;
}
.soccer-quiz .hall-of-fame {
	margin: 0 0 15px 0;
	border: #dce1e0 1px solid;
}
.soccer-quiz .hall-of-fame li {
	margin: 0; padding: 0 0 0 15px;
	line-height: 25px;
}
.soccer-quiz .hall-of-fame .alt {
	line-height: 23px;
	background: #f0f0f0 repeat-x url(images/bckcontentlatestpanesaltli.png);
	border-top: #dde2e1 1px solid; border-bottom: #dde2e1 1px solid;
}
.soccer-quiz .s-q-hall-of-fame {
	margin: 15px 0 0 0; padding: 15px;
	border: #dce1e0 1px solid;
}
.soccer-quiz .s-q-hall-of-fame p {
	margin: 0 0 15px 0;
}
.soccer-quiz .s-q-hall-of-fame label {
	float: left;
	width: 100px;
	font-weight: bold;
}
.soccer-quiz .s-q-hall-of-fame .text {
	margin: 0 0 5px 0;
	color: #000;
}
.soccer-quiz .s-q-hall-of-fame input.text {
	width: 310px;
}
.soccer-quiz .s-q-hall-of-fame select.text {
	width: 315px;
}

.latest-transfer-rumours .player-rumours-info h4 {
	float: none;
}
.latest-transfer-rumours .player-rumours-info h4::after {
    display: block;
    clear: both;
    content: "";
}

.post_content_wrap .post_content > ul > li, .post_content_wrap .post_content > ol > li {
	background-position: 0 10px !important;
	font-family: "Tahoma" !important; font-size: 14px !important;
}

.soccer-ticket-ind .btm-cnt p {
	font-size: 14px;
}

.single-bookmaker .bet-cont-head.review-hd .bet-info ul li {
    background: url("images/new/sprite_upgrade.png") no-repeat -32px -21px;
}

#latest-tab .sn-news-section:not(:first-child) {
	display: none;
}

.right-select-competition .selectricItems {
	width: 130px !important;
}

.breaking-news .right-select-competition {
	right: 10px;
}

.select-title .selectric-sn-season-secondary:not(.selectric-disabled) {
	display: none;
}

.select-title.transfer-select {
	z-index: 1;
	top: -10px;
	width: 450px;
}

.select-title.transfer-select .selectric-sn-season-primary {
	width: 240px !important;
}

.recommend-bet-list .bet-logo.review a {
	position: relative;
}
.recommend-bet-list .bet-logo.review a span {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    transition: .5s;
}
.recommend-bet-list .bet-logo.review a:hover span {
	opacity: 1;
}

.bookmarker-slider.casino-games {
    display: block;
}

.compare-list .bookmaker-list.comments .compare-sec p {
	font-style: normal;
}

.mid-section.headline .top-videos-list .video-gallery {
	overflow: hidden;
}
.video-gallery span {
	top: 0; bottom: 0;
	margin: auto;
}

@media (max-width: 1023px) {
	.video-gallery span {
		left: 0; right: 0;
	}
}
.user-rate span {
	font: 18px/25px "Tahoma-Bold";
	background: url(images/sprite-2.png) no-repeat;
	margin-left: 10px;
	padding-left: 22px;
	cursor: pointer;
}
.user-rate span.rate-up {
	background-position: -483px -511px;
	color: #58be73;
}
.user-rate span.rate-down {
	background-position: -483px -566px;
	color: #e52600;
}

.user_text h2 {
	float: none;
}
.user-info {
	margin: 5px 0 0 0;
}

.bookmarker-slider.casino-games ul li span.betting-ico {
	width: 48px; height: 48px;
	background: no-repeat url(images-custom/betting-icon.png);
}
.bookmarker-slider.casino-games ul li:hover span.betting-ico {
	background-position: left -48px;
}

.bookmarker-slider.casino-games ul li span.poker-ico {
	width: 43px; height: 46px;
	background: no-repeat url(images-custom/poker-icon.png);
}
.bookmarker-slider.casino-games ul li:hover span.poker-ico {
	background-position: left -46px;
}

.top-videos-container .transfers-top-list h2 {
	width: auto;
}

.post_content_wrap .post_content .wp-caption {
	margin: 0 0 15px 0;
}


.bookmarker-slider ul li span.casino-promos-ico {
	background: url('images/top-icons.png') no-repeat 0 0;
    background-position: -554px -6px;
    width: 47px;
    height: 34px;
}

.bookmarker-slider ul li:hover span.casino-promos-ico {
    background-position: -553px -100px;
}

.slider_main .slideshow {
	height: 100%;
}

.article_social_share .sn-left {
	float: left;
}
.article_social_share .sn-right {
	float: right;
    padding: 5px 0 5px 10px;
    border-left: 1px dashed #ccc;
}
.article_social_share .sn-right a {
    display: inline-block;
    height: 32px;
	vertical-align: middle;
}
.article_social_share .sn-right .tot_coments {
	padding: 0 0 0 22px;
    width: 75px;
	text-align: center;
    background: #00AC3D url("images/sprite-2.png") no-repeat 7px -306px;
    font: 8px "Tahoma";
    color: #fff;
    text-transform: uppercase;
}
.article_social_share .sn-right .tot_coments:not(:last-child) {
	margin: 0 5px 0 0;
}
.article_social_share .sn-right .tot_coments span {
	font: 18px/20px "Tahoma-Bold";
	display: block;
}
.article_social_share .sn-right .add_comment {
    color: #fff;
    font: 18px 'Tahoma-Bold';
    padding: 5px 12px 5px 33px;
    background: #06c74a url("images/sprite-2.png") no-repeat 7px -306px;
}

.gambmain-tglcont, .gambmain-tglcont ul {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	line-height: normal !important;
}
.gambmain-tglcont li {
	margin: 0 !important; padding: 0 !important;
}
.gambmain-tglcont > li {
	margin-bottom: 15px !important; padding-bottom: 5px !important;
}
.gambmain-tglcont li::before {
	display: none;
}
.gambmain-tglcont ul.flag-right {
	margin-top: 10px !important;
}
.gambmain-tglcont ul.flag-right li {
	margin-left: 8px !important;
}

.bookmarker-slider ul li span.accumulator-bets-ico {
	width: 44px; height: 44px;
	background: no-repeat url(images-custom/accumulator-bets.png);
}
.bookmarker-slider ul li:hover span.accumulator-bets-ico {
	background-position: left -44px;
}

.spins-cont ul li {
	height: 250px;
}
.spins-cont-last a.livestream-btn {
	font-size: 15px;
}
.spins-cont-last a.livestream-btn span.arrow {
	padding: 8px 7px 7px 7px;
}

sup {
	color: inherit;
}

ul.whats-hot-info li {
	background: none;
}

.post_container .post_content_wrap .post_content .alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
.post_container .post_content_wrap .post_content .alignright {
	float: right;
	margin: 0 0 15px 15px;
}

.post_content_wrap .post_img {
	text-align: center;
}

.video-gallery img {
	max-width: 100%;
}

.video-gallery {
	max-height: 120px;
	overflow: hidden;
}

.article_social_share {
	margin-bottom: 0;
}

.sn-blue {
	background-color: #008aff !important;
}
.sn-violet {
	background-color: #010042 !important;
}
.sn-orange {
	background-color: #e52600 !important;
}
.sn-grey {
	background-color: #9e9e9e !important;
}

.offer-cont span em {
	font-size: 11px;
}

.sn-disclaimer {
	font-size: 11px;
}
.picks-discount .sn-disclaimer {
	font-family: Tahoma;
	color: #5f5f5f;
}

.recommend-bet-list .sn-disclaimer a {
	font-size: inherit !important;
    color: #0a6da7 !important;
}

.bet-play .sn-disclaimer {
	margin: 5px 0 0 0;
	text-align: center;
}

.footer-container {
	background-size: cover;
}
.footer-container .small-notice {
	font-size: 12px;
}

.transfer-zone-tab table tbody tr.alternate {
    border-bottom: none;
}
.transfer-zone-tab table tbody tr.alternate {
    background: #fff;
}
.transfer-zone-tab table tbody tr:nth-child(even) {
    background: #dbdbdb;
    border-bottom: 1px solid #c8c8c8;
}

.source-img span {
	width: auto;
}

.content-feed .wpcf7 dl, .content-feed .wpcf7 .wpcf7-form-control-wrap {
	margin: 0 0 20px 0;
}
.content-feed .wpcf7 .wpcf7-text, .content-feed .wpcf7 .wpcf7-textarea {
	padding: 5px 10px;
	border: 1px solid #d3d3d3;
	background-color: #fafafa;
}
.content-feed .wpcf7 .selectric .button {
	background: none;
}
.content-feed .wpcf7 .wpcf7-submit {
	padding: 10px 20px;
	background-color: #e52600;
	border: 0;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}

.bet-888{
	display: none;
	background: none;
}

.soccer-quiz input[type="radio"] {
	-webkit-appearance: radio;
	height: 17px;
}
.soccer-quiz input[type="radio"], .soccer-quiz label {
	vertical-align: middle;
}

.social-links-special {
    width: 100%;
    float: right;
    text-align: right;
    padding: 10px;
	background: #fff;
}

.sn-margin-top-0 {
	margin-top: 0 !important;
}
.sn-padding-top-0 {
	padding-top: 0 !important;
}

.rating-star-sidebar, .rating-star-sidebar * {
	display: inline-block;
}
.rating-star-sidebar li{	
	background:url("images/sprite-icons.png") no-repeat -1489px -683px;
	width:12px;
	height:11px;
	border:0 none;
}
.rating-star-sidebar li span{
	background:url("images/sprite-icons.png") no-repeat -1489px -704px;
    height: 17px;
    padding: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 72%;
}

#transfer-tabs .stories-section .story-img img {
	max-width: 100%;
}